 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/futuristic-robot-artificial-intelligence-enlightening-ai-technology-concept_31965-39372.webp');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 474px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 736px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 69px;
  margin-bottom: 34px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 633px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-map-1 {
  height: 636px;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 633px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 29px;
}

.u-section-2 .u-form-1 {
  height: 494px;
  width: 476px;
  margin: 51px auto 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-2 .u-form-1 {
    width: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-form-1 {
    height: 676px;
    width: 311px;
    margin-top: 11px;
    margin-right: 0;
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 784px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}